<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Spb Weather 1.7.0 - Optimized (Requires Key)" group="Spb Software House (Requires Spb Core Services)" checked="false">
    <Tip>Spb Weather with working weather.com, intellicast, and The Weather Network - Canada forecasting services. - Remade By Biglcny</Tip>
    <Guid type="p">64c4e501-179d-11dc-8314-0800200c9a66</Guid>
    <Require>26316bec-c258-11db-8314-0800200c9aff</Require>
  </Item>
</Items>